body {
    margin: 0;
    font-family: Times;
    line-height: 1.4;
    font-size:0.9em;
    color: black;
    background-color: #0d2c89;
}

h1, h2, h3, h4, h5, h6 {
  line-height: 0.5;
}

a {
    color: #0000FF; 
    font-weight: bold;
    text-decoration: underline;
}

a:visited {
    color: #0000FF;
}

a:hover {
    color: #FF0000;
    cursor: pointer;
}

.main-container {
    display: block; 
    width: 100%;
}

.content {
    min-width: 300px;
    padding: 20px;
    background: white;
}

.banner, .navbar, .content {
    background-color: #c0c0c0;
    padding: 10px;
}

.site-wrapper {
    max-width: 1024px; /* Limits width on big screens */
    margin: 20px auto;
    box-shadow: 10px 10px 0px rgba(0,0,0,0.2);
    border: 2px solid;
    border-color: #fff #888 #888 #fff; /* Top, Right, Bottom, Left */
}

.banner {
    background-color: black;
    padding: 20px;
}

.banner-content {
    align-items: center;
    gap: 20px;
}

.logo {
    max-width:70%;
    min-width:100px;
    height:auto;
}

.overlap-img {
    position: absolute; 
    left: 50%;
    z-index: 999;
    filter: drop-shadow(5px 5px rgba(0, 0, 0, 0.5));
    min-height: 30px;
    width: auto;
    max-width: 100%;
    margin: auto;
    transform: translateX(-50%) rotate(5deg);
}

.overlap-img-right {
    position: absolute; 
    left: 85%;
    z-index: 999;
    filter: drop-shadow(5px 5px rgba(0, 0, 0, 0.5));
    height: 150px;
    width: auto;
    max-width: 100%;
    margin: auto;
    transform: translateX(-50%) rotate(15deg);
}

.img-right {
    float: right;
    margin: 20px;
    background: #fff;
    max-width:50%;
    min-width: 100px;
    height: auto;
}

.img-header {
    display: block;
    max-width: 90%;
    height: auto;
}

.img-header-lg {
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 0px;
    padding: 4px;
    max-width: 100%;
    height: auto;
}

.button-row {
    display: flex;
    justify-content: center; 
    flex-wrap: wrap;
}

.button-row img {
    display: block; 
}

th, td {
  padding: 10px;
}

.sidebar-divider {
    border: none;
    border-top: 1px solid #808080;
    border-bottom: 1px solid #ffffff;
    height: 2px;
    margin: 15px 0;
}

.nav-table {
    width: 100%;
    border-collapse: collapse;
    table-layout: fixed;
    background-color: #fff;
}

.nav-table td {
    padding: 0; 
    text-align: center;
}

.nav-table a {
    width: 100%;
    height: 40px;          
    line-height: 40px;  
    padding-left: 5px;
    text-align: left;
}

.album-cover {
    width: 200px;
    height: auto;
    border: 1px solid #808080;
    transition: transform 0.3s ease;
    cursor: pointer;
}

.album-cover:hover {
    transform: scale(1.1);
    z-index: 10;
}